Source: minetest-mod-mobs-redo
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://notabug.org/TenPlus1/mobs_redo
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-mobs-redo.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-mobs-redo
Rules-Requires-Root: no

Package: minetest-mod-mobs-redo
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest module to add mobs programming interface
 This minetest module provides an advanced programming interface to add
 mobs into the world.
 .
 It was built from PilzAdam's original Simple Mobs with additional mobs
 by KrupnoPavel, Zeg9, ExeterDad and AspireMint.
 .
 As it contains only the programming interface, you need to install
 other mobs to get actual gamer-visible creatures.
